Subject: Re: What's cooking in git.git (Aug 2014, #04; Tue, 26)

From: Jeff King <[email-masked]>
Date: Wed, 27 Aug 2014 04:13:23 -0400

On Tue, Aug 26, 2014 at 03:09:34PM -0700, Junio C Hamano wrote:

> --------------------------------------------------
> [New Topics]

There are a few misc topics of mine that I'd like to ping on:

  - jk/contrib-subtree-make-all; you picked up the topic, but it's not
    in pu or "what's cooking". Just forgotten, I think?

  - jk/send-pack-many-refspecs; this is in pu, but I didn't see it in
    "what's cooking". I'm concerned that the "ulimit" test gave you
    trouble and you punted on it. :)

  - "fast-export --anonymize"; I noticed you didn't pick this up at all.
    I agree it has yet to prove its worth, but I wonder if it is worth
    shipping it (possibly labeled as experimental and not to be depended
    on) to get it in the hands of users. The intended use is getting bug
    reports from users, who are not always savvy enough to pick up (and
    possibly rebase) a patch from the list. I dunno.

-Peff